Subject: Genes V

From: [email-masked] (Jonathan H. Lin)
Date: 28 Jan 1994 00:43:29 GMT

Has anyone seen the new Genes V book by Richard Lewin?  I'd like to know
how it differs from Genes IV and the areas in which it's been improved.

    ......................................................................
    .   o   \ o /  _ o         __|    \ /     |__        o _  \ o /   o  .
    .  /|\    |     /\   ___\o   \o    |    o/    o/__   /\     |    /|\ .
    .  / \   / \   | \  /)  |    ( \  /o\  / )    |  (\  / |   / \   / \ .